<?php
/*
  $Id: create_account_process.php,v 1.1.1.1 2005/06/30 05:04:17 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE_1', 'アカウントの作成');
define('NAVBAR_TITLE_2', '手続き');
define('HEADING_TITLE', 'アカウント情報');

define('EMAIL_SUBJECT', STORE_NAME . 'へのメンバー登録ありがとうございます');
define('EMAIL_GREET_MR', stripslashes($_POST['lastname']) . ' ' . stripslashes($_POST['firstname']) . ' 様 ' . "\n\n");
define('EMAIL_GREET_MS', stripslashes($_POST['lastname']) . ' ' . stripslashes($_POST['firstname']) . ' 様 ' . "\n\n");
define('EMAIL_GREET_NONE', stripslashes($_POST['lastname']) . ' ' . stripslashes($_POST['firstname']) . ' 様 ' . "\n\n");
define('EMAIL_CONTACT',
'なにかご不明な点がございましたら、E-Mail にて ' . STORE_OWNER_EMAIL_ADDRESS . " まで\n"
. 'お問い合わせください。');
define('EMAIL_WARNING',
'【ご注意】' . "\n"
. 'この E-Mail アドレスは、お客様より私どものショップに登録されました。' . "\n"
. 'もしあなたご自身がメンバー登録をされた覚えがない場合は、お手数ですが'."\n"
. 'E-Mail にて ' . STORE_OWNER_EMAIL_ADDRESS . ' までご連絡ください。');
define('EMAIL_HONORIFIC', ' 様');
?>